<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>

  <body>
    <div class="container">
      <div class="calculator">
        <div class="calculator__display">0</div>

        <div class="calculator__keys">
          <button class="key--operator" data-action="add">+</button>
          <button class="key--operator" data-action="subtract">-</button>
          <button class="key--operator" data-action="multiply">&times;</button>
          <button class="key--operator" data-action="divide">÷</button>
          <button>7</button>
          <button>8</button>
          <button>9</button>
          <button>4</button>
          <button>5</button>
          <button>6</button>
          <button>1</button>
          <button>2</button>
          <button>3</button>
          <button>0</button>
          <button data-action="decimal">.</button>
          <button data-action="clear">AC</button>
          <button class="key--equal" data-action="calculate">=</button>
        </div>
      </div>
    </div>

    <script src="main.js"></script>
  </body>
</html>
